<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>Banners</title>
    <style>
      .image-to-show {
        width: 400px;
        height: 400px;
        display: none;
      }
      .img {
        display: block;
      }
      .images-wrapper {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
      }

      .btn {
        text-align: center;
        margin: 40px;
        height: 60px;
        width: 100px;
        font-size: 20px;
      }

    </style>
  </head>
  <body>
    <div id="btns">
      <button class="btn" id="stop">stop</button>
      <button class="btn" id="continue">continue</button>
    </div>
    <div id="container" class="images-wrapper">
      <img src="./img/1.jpg" alt="image of game" class="image-to-show img" id="1img" />
      <img src="./img/2.jpg" alt="image of game" class="image-to-show" id="2img" />
      <img src="./img/3.JPG" alt="image of game" class="image-to-show" id="3img" />
      <img src="./img/4.png" alt="image of game" class="image-to-show" id="4img" />
    </div>
    <script src="script.js"></script>
  </body>
</html>
